Compac Help Desk - Bug #7087
Item master > No data is displayed.

07/05/2023 07:43 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051943-pwlvj.png

History

#1 - 07/06/2023 12:43 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 05:32 PM - Shubham J

- Status changed from Resolved to Closed
